<?xml version="1.0" encoding="utf-8"?>
<gridLayoutAnimation
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:columnDelay="5%"
    android:rowDelay="30%"
    android:animation="@anim/slide_in_bottom"
    android:animationOrder="normal"
    android:direction="top_to_bottom|left_to_right">

</gridLayoutAnimation>